--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
999	test	test	0	0	0	0	0	0	0
200	Plijidi -> Pleiber-Krist	Plésidy -> Pleiber-Krist	237	237000	716	0	0	308	639
300	Pleiber-Krist -> Ar Faou	Pleiber-Krist -> Ar Faou	283	283000	716	0	0	640	1036
400	Ar Faou -> Lomener	Ar Faou -> Lomener	299	299000	716	0	0	1037	1455
500	Enez Groe	Enez Groe	36	36000	1008	0	0	1456	1491
600	An Oriant -> Guegon	An Oriant -> Guegon	201	201000	716	0	0	1492	1773
700	Guegon -> Sant-Nikolaz-an-Hent	Guegon -> Sant-Nikolaz-an-Hent	285	285000	1008	0	0	1774	2057
800	Sant-Nikolaz-an-Hent -> Naoned	Sant-Nikolaz-an-Hent -> Naoned	170	170000	1008	0	0	2058	2226
100	Lannuon -> Plijidi	Lannion -> Plésidy	219	219295	715	144	2756	1	307
\.


--
-- PostgreSQL database dump complete
--

